
Project Alias - Feature #2342

Alias removal support

15 Oct 2014 21:45 - Ingvarr Zhmakin

Status: Won't Fix Start date: 15 Oct 2014

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

It would be nice to be able to remove alias when rename is done.

History

#1 - 31 Aug 2016 07:58 - Andriy Lesyuk

- Status changed from New to Won't Fix

- Target version set to 0.1.1

This was denied on purpose as explained in 0.1.0 with Redmine 2.x support.

#2 - 31 Aug 2016 07:58 - Andriy Lesyuk

- Target version deleted (0.1.1)
